Mapa dels semàfors vermells i radars La Paeria - Ajuntament de Lleida | Avís Legal | Requeriments del navegador

Requeriments del navegador

Google Maps Lite pot funcionar en diferents navegadors, us recomanem que utilitzi la última versió dels següents navegadors:

Per versions anteriors d'aquests navegadors (o exploradors alternatius no esmentats), algunes característiques poden no funcionar correctament.

Windows XP

Si disposa de Windows XP amb navegador Internet Explorer i no li funciona correctament, instal·li si us plau Google Chrome (per a Windows i Mac) per visualitzar correctament el mapa.

Vista compatibilitat d’Internet Explorer

Internet Explorer té la vista de compatibilitat, una característica que afecta a com es mostren alguns llocs web. Si la vista de compatibilitat està habilitada, pot causar problemes quan es tracta de mostrar Maps cerca Lite correctament. Com solucionar el problema:

  1. Feu que la seva finestra d'Internet Explorer oberta.
  2. Feu clic F12 del teclat per obrir les eines de desenvolupament.
  3. A la barra de navegació, busqui "la manera de navegació."
  4. Si diu "IE9 vista de compatibilitat", feu clic i seleccioneu Internet Explorer 9.
  5. La pàgina ha de carregar correctament.